html { color: rgb(0, 0, 0); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fiel dset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
body { height: auto; font-family: Tahoma,Helvetica,Arial,sans-serif; font-size: 12px; line-height: 1.78; font-weight: 400; color: rgb(64, 63, 54); }
fieldset, img { border: medium none; margin: 0px; padding: 0px; }
img { vertical-align: middle; }
li { list-style: outside none none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q::before, q::after { content: ""; }
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: medium none; padding: 0px; }
a { outline: medium none; color: rgb(102, 102, 102); text-decoration: none; }
a:hover { color: rgb(153, 0, 0); text-decoration: underline; }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.fb { font-weight: bold; }
.tc { text-align: center; }
.fix {  }
.fix::after { display: block; content: "$"; height: 0px; clear: both; overflow: hidden; visibility: hidden; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.cell { display: table-cell; width: 1200px; }
.mb30 { margin-bottom: 30px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }


body { font-family: "微软雅黑","黑体"; color: rgb(51, 51, 51); }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
.wrapper { width: 1200px; margin: 0px auto; overflow: hidden; }
. { font-size: 18px; text-align: center; background: rgb(64, 48, 48) none repeat scroll 0% 0%; margin-bottom: 20px; }
. a { float: left; width: 190px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); text-decoration: none; }
. a:hover { background: rgb(48, 32, 32) none repeat scroll 0% 0%; }
.form { background: transparent url('imag/fuwu.jpg') no-repeat scroll left top; height: 530px; padding: 78px 0px 0px 780px; margin-bottom: 100px; font-size: 18px; color: rgb(102, 102, 102); }
.form h2 { font-size: 36px; color: rgb(0, 0, 0); padding-bottom: 30px; }
.form p { margin-bottom: 10px; }
.form input { background: transparent url('imag/form_text.jpg') no-repeat scroll 0% 0%; width: 192px; height: 54px; line-height: 54px; border: medium none; color: rgb(0, 0, 0); font-size: 24px; padding: 0px 25px; margin-bottom: 20px; }
.form input.form_submit { background: transparent url('imag/form_submit.jpg') no-repeat scroll 0% 0%; width: 240px; height: 52px; line-height: 52px; text-align: center; color: rgb(255, 255, 255); padding: 0px; cursor: pointer; }
.loginpop_bottom_box { background: rgba(0, 0, 0, 0.7) none repeat scroll 0px 0px ! important; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 574px; left: -30px; }
.loginpop_bottom_box .Immediately { background: rgb(249, 49, 10) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; }
.loginpop_bottom_box .Immediately:hover { background: rgb(249, 49, 10) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('zi/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; right:-20px;}
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
. { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
. li { float: left; width: 150px; height: 50px; }
. li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
. li li, . li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
. li ul { display: none; }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.head, .footer { line-height: 1 ! important; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.fb { font-weight: bold; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }


body { font-family: "微软雅黑","黑体"; color: rgb(51, 51, 51); }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
.nav { font-size: 18px; text-align: center; background: rgb(64, 48, 48) none repeat scroll 0% 0%; margin-bottom: 20px; }
.nav a { float: left; width: 190px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); text-decoration: none; }
.nav a:hover { background: rgb(48, 32, 32) none repeat scroll 0% 0%; }
.lr_box { border-top: 1px solid rgb(204, 204, 204); }
.nav_l {
	width: 160px;
	float: left;
	font-size: 18px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.nav_l li { height: 46px; line-height: 46px; }
.nav_l li a { color: rgb(102, 102, 102); }
.nav_l li.on a { color: rgb(0, 0, 0); font-weight: bold; }
.nav_l li a:hover { color: rgb(195, 12, 48); }
.about { padding: 20px; font-size: 14px; border-left: 1px solid rgb(204, 204, 204); }
.about h2 { font-size: 18px; color: rgb(0, 0, 0); font-weight: bold; }
.about p { margin-bottom: 35px; }
.loginpop_bottom_box { background: rgba(0, 0, 0, 0.7) none repeat scroll 0px 0px ! important; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.head, .footer { line-height: 1 ! important; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.fb { font-weight: bold; }
.tc { text-align: center; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.mb30 { margin-bottom: 30px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }

.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
. { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
. li { float: left; width: 150px; height: 50px; }
. li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
. li li, . li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 290px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 40px; background: transparent url('red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr { float: left; width: 395px; padding: 48px 0px 0px 52px; }
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 50px; background: transparent url('bt-weixin.png') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 0px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: 0px; }
.loginpop_bottom_box .Immediately { background: rgb(8, 153, 4) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; left:50px;}
.loginpop_bottom_box .Immediately:hover { background: rgb(6, 108, 4) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; right:-60px;}
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }

.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.beijing {
	height: 45px;
	width: 220px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.beijing1 {
	background-image: url(imag/ttt.png);
}
